export const insuranceOsagoDefaultFilter = options =>
  options.filter(
    x => x.evo_type_ins_policy && x.evo_type_ins_policy.includes(100000001),
  );
export const singleValueFilter = value => options =>
  options.filter(x => x.value === value);
export const insuranceKaskoDefaultFilter = options =>
  options.filter(
    x => x.evo_type_ins_policy && x.evo_type_ins_policy.includes(100000000),
  );
export const insurancefinGAPDefaultFilter = options =>
  options.filter(
    x => x.evo_type_ins_policy && x.evo_type_ins_policy.includes(100000002),
  );
